mscorlib 2.0.0.0 4.0.0.0 System.Enum To be added. To be added.
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.DESCKIND To be added. 2.0.0.0 4.0.0.0